uuid: ce863b12-38b0-47b4-97f9-969482baccf2
langcode: de
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A
id: user_search
label: Benutzer
path: user
weight: 0
plugin: user_search
configuration: {  }
